libnvme(2)

NAME
enum nvme_phy_rx_eom_progress - EOM In Progress Values

SYNOPSIS
enum nvme_phy_rx_eom_progress {
NVME_PHY_RX_EOM_NOT_STARTED ,
NVME_PHY_RX_EOM_IN_PROGRESS ,
NVME_PHY_RX_EOM_COMPLETED

};

Constants

NVME_PHY_RX_EOM_NOT_STARTED
    EOM Not Started

NVME_PHY_RX_EOM_IN_PROGRESS
    EOM In Progress

NVME_PHY_RX_EOM_COMPLETED
    EOM Completed